<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ResizableDialogBounds">
		<item value="676" key="height"/>
		<item value="1280" key="width"/>
		<item value="-850" key="y"/>
		<item value="149" key="x"/>
	</section>
</section>
